Subject: Trainer Candidate - Neeti Sharma
From: Neeti Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 12:22:19 -0400

| | Tech Support Test

Name | Neeti Sharma
E-mail | [email-masked]
Phone Number | (011) 9899134939
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Delhi, Krishna Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | The Lalit New Delhi | Training Manager | working | 64500
Previous Employer 1 | The Leela Palace New Delhi | Assistant Manager-Training | 10th Dec 2019 | 50000
Previous Employer 2 | Taj Palace | Executive-Training | Dec 2015 | 40000

If Selected, how much time do you need to join? | one month
Please briefly describe your work experience specifically in training? | I have 9 years of experience in Training and Quality, content creation, Talent development and audit.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | None
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service caters to customers needs and expectations but a Great customer service proactively exceeds customers expectation.
What according to you makes you a good candidate for this position? | I have a contact center experience where i have handled voice and non voice process post which i became a trainer, which helps me to understand a real time customer's needs and requirements and how to train people to deliver a great product and customer experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |